/*

Designed and Coded By: Syosys Technologies
Date: 26/5/2009

*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
body {background:url(../img/bodybg.jpg);padding:0;margin: 0;float:left}
*{text-decoration:none;list-style:none;margin:0;padding:0}
p{font-family:'SegoeUIRegular';font-size:13px;line-height:23px;color:#4d4d4d}
header{background:url(../img/header_bg.jpg) top left repeat-x;width:100%;float:left}
.wrapper{width:1006px;margin:0 auto;position:relative}
.wrapper .logo{background:url(../img/logo_bg.png) top left no-repeat;width:302px;height:154px;position:absolute;top:0;left:-4px;text-align:center;z-index:5}
.wrapper .logo img{margin-top:18px}
/*header ends here*/
nav{float:right}
nav ul li{float:left;padding-bottom:9px;margin-bottom:1px;background:url(../img/nav_li_bg.jpg) top left repeat-y}
nav ul li.no_bg{background:none !important}
nav ul li a{line-height:62px;font-family: 'bebasregular';color:#fff;font-size:19px;padding:0 19px 0 19px;float:left}
nav ul li a.active{background:url(../img/active_bg.png) bottom center no-repeat}
.banner{width:100%;height:560px;position:relative;background:url(../img/banner.jpg) top center no-repeat;float:left;z-index:3}
.inner_banner{width:100%;height:260px;position:relative;background:url(../img/banner.jpg) top center no-repeat;float:left;z-index:3}
.inner_banner .banner_mask{background:url(../img/banner_mask.png) top left no-repeat;position:absolute;top:0;height:20px;width:100%;z-index:2}
.banner a.login{position:absolute;z-index:5;background:url(../img/login_bg.jpg);line-height:58px;float:left;color:#fff;top:475px;right:270px;font-family: 'bebasregular';font-size:21px;border-radius:24px;-moz-border-radius:24px;-webkit-border-radius:24px;padding:0 25px;-moz-transition: .8s; -webkit-transition: .8s;-o-transition: .8s;transition: .8s;}
.banner a.login:hover{background:url(../img/login_bg_over.jpg)}
.banner a.login img,.banner a.login2 img{float:left;margin-right:12px;margin-top:16px}
.banner a.login2{position:absolute;z-index:5;background:url(../img/login_bg_over.jpg);line-height:58px;float:left;color:#fff;top:475px;right:50px;font-family: 'bebasregular';font-size:21px;border-radius:24px;-moz-border-radius:24px;-webkit-border-radius:24px;padding:0 25px;-moz-transition: .8s; -webkit-transition: .8s;-o-transition: .8s;transition: .8s;}
.banner a.login2:hover{background:url(../img/login_bg.jpg)}
.join{width:100%;height:156px;background:url(../img/join_bg.jpg);float:left;position:relative;z-index:4}
.join h2{background:url(../img/join_bg.jpg) ;position:absolute;top:-60px;color:#fff;z-index:7;font-family: 'bebasregular';font-size:24px;font-weight:normal;line-height:34px;padding:21px 35px 5px;border-radius:25px 25px 0 0}
.join h2 img{float:left;margin-right:15px}
.join .left{width:520px;float:left}
.join .left img.left_img{float:left;margin-top:24px;margin-left:25px;margin-right:30px}
.join .left p{font:italic 19px "Times New Roman", Times, serif;line-height:24px;color:#fff;margin-top:34px;float:left}
.join .left img.join_us{float:right;margin-top:31px}
.join .right{width:390px;float:right;border-left:solid 5px rgba(105,236,255,.6);padding-left:52px;margin-top:35px}
.join .right h5{font:normal 29px "Times New Roman", Times, serif;color:#a4e5ee;line-height:15px;margin-bottom:15px}
.join .right h5 span{font-size:33px;font-style:italic;color:#fff}
.join .right h6{ font-family: 'SegoeUIRegular';font-size:17px;color:#00444e;font-style:italic;font-weight:normal;margin-bottom:5px}
.join .right p{font-size:14px;font-family: 'SegoeUIRegular';color:#fff;line-height:18px}
.join .right p a{color:#fff;}
.join .right p a:hover{text-decoration:underline}
.join .right .arrow{position:absolute;right:45px;top:147px}


#main{float:left;width:100%}
#main .column_left{width:460px;float:left;margin-top:50px;margin-bottom:30px}
#main h1{font-family: 'bebasregular';font-size:26px;color:#6eb453;font-weight:normal;margin-bottom:21px}
#main h1 span{color:#d97718}
#main a.more{background:#fd8a1c;font-size:14px;font-family: 'SegoeUIRegular';line-height:32px;float:left;padding:0 25px;border-radius:16px;-moz-border-radius:16px;-webkit-border-radius:16px;color:#fff;margin-top:20px}
#main .column_left h2{font-family: 'SegoeUIRegular';font-size:18px;color:#000;font-weight:normal;margin-bottom:8px}
#main .column_left h2 span{color:#519f33}
#main .column_left p{font-family: 'SegoeUIRegular';font-size:13px;line-height:23px;color:#4d4d4d}

#main .column_right{width:465px;float:right;margin-top:50px}
#main .column_right ul.benefits li{background:url(../img/benefits_icon.png) center left no-repeat;padding-left:13px; font-family: 'SegoeUIRegular';font-size:13px;color:#4d4d4d;margin-bottom:12px}
#main .column_right ul.benefits li:last-child{margin-bottom:3px}
#main .column_right img{float:right;margin-right:33px}
#main .highlight{width:974px;height:36px;float:left;line-height:36px;text-align:center;font-family: 'SegoeUIRegular';color:#D97718;font-size:20px;margin-bottom:35px;border:dashed 1px #B3B3B3;border-left:none;border-right:none;padding:5px 0 8px}
#main .highlight p{color:#D97718;font-size:20px;line-height:36px}
#main .highlight p img{margin:0 10px}
#bottom_section{width:100%;height:242px;position:relative;float:left}
.greytocolor ul {margin: 0;padding: 0;list-style: none;display: block;}
.greytocolor li {padding: 0;margin: 0;display: block;float: left;width:auto !important;cursor:pointer}
.greytocolor li:nth-child(odd){border-top:solid 4px #332f30}
.greytocolor li:nth-child(even){margin-top:3px;border-top:solid 1px #e8e7e7}
.greytocolor.responsive {width: auto;margin-left: 0;}
.caroufredsel_wrapper{width:100% !important;height:299px !important}

.inner_heading{width:100%;height:16px;background:url(../img/join_bg.jpg) bottom left repeat-x;float:left;position:relative;z-index:4}
.inner_heading img.arrow{position:absolute;right:45px;top:7px}
.inner_heading h2{margin-left:320px;color:#fff;font-family: 'bebasregular';margin-top:18px;font-size:24px;font-weight:normal}
.contact_left{width:630px;float:left;margin-top:15px;}
.contact_left h3,.contact_right h3{color:#d97718;font-size:19px;text-transform:uppercase;font-family: 'SegoeUIRegular';font-weight:normal;margin-bottom:15px;margin-left:9px}
.contact_left h6{color:#d97718;font-size:19px;text-transform:uppercase;font-family: 'SegoeUIRegular';font-weight:normal;margin-top:20px;margin-bottom:5px;width:630px;float:left}
.contact_left p span{color:#519F33;font-size:17px}
.contact_left .enquiry{margin:15px 0 0}
.contact_left .enquiry_left{width:280px;float:left}
.contact_left .enquiry_right{width:280px;float:right;margin-right:13px}
.contact_left .enquiry li,.contact_left .border_strip{background:url(../img/stripes.png);padding:5px;float:left;margin-right:20px;margin-bottom:13px}
.contact_left .enquiry li input,.contact_left .border_strip input{border:none;font-family:'SegoeUIRegular';font-size:13px;color:#4d4d4d;padding:7px 6px;width:265px}
.contact_left .border_strip input{width:569px}
.contact_left .enquiry li select{border:none;font-family:'SegoeUIRegular';font-size:13px;color:#4d4d4d;padding:7px 6px;width:278px}
.contact_left input.button{background:url(../img/button_bg.jpg) top left no-repeat;width:113px;height:40px;cursor:pointer;margin-top:5px;border:none}
.contact_left input.button:hover{background-position:0 -40px}
.contact_left .enquiry li.no_bg{background:none;padding:5px 0}
.contact_left .enquiry li textarea{border:none;font-family:'SegoeUIRegular';font-size:13px;color:#4d4d4d;padding:7px 6px;width:265px;resize:none;height:71px}
.contact_left .checkbox{width:630px;margin:15px 0;display:inline-table} 
.contact_left .checkbox table{width:100%}
.contact_left .checkbox td{padding:6px 0}
.contact_left .checkbox td label{font-size:13px;color:#4d4d4d;font-family:'SegoeUIRegular';margin-left:5px}
.contact_right{width:335px;float:right;margin-top:15px}
.contact_right .address{background:url(../img/home_icon.png) top left no-repeat;padding-left:39px;font:normal 13px 'SegoeUIRegular';line-height:23px;color:#4d4d4d;margin-bottom:15px}
.contact_right .email{background:url(../img/email_icon.png) top left no-repeat;padding-left:39px;font:normal 13px 'SegoeUIRegular';line-height:23px;color:#4d4d4d;margin-bottom:15px}
.contact_right .email a{color:#4d4d4d}
.contact_right .email a:hover{text-decoration:underline}
.contact_right .phone{background:url(../img/phone.png) top left no-repeat;padding-left:39px;font:normal 13px 'SegoeUIRegular';line-height:23px;color:#4d4d4d;margin-bottom:15px}
.contact_right .time{background:url(../img/time.png) top left no-repeat;padding-left:39px;font:normal 13px 'SegoeUIRegular';line-height:23px;color:#4d4d4d;margin-bottom:15px}
#main .choose_us{float:left;width:1007px;margin-bottom:30px}
#main .choose{width:750px;margin:0 auto;}
#main .choose li{font-family:'SegoeUIRegular';font-size:15px;color:#4d4d4d;background:url(../img/arrow.png) center left no-repeat;padding-left:30px;line-height:43px;border-bottom:dashed 1px #B5B5B5;float:left;width:290px}
#main .choose li.no_border{border-bottom:none}
#main .choose li:nth-child(2n){float:right}
#main .choose li.no_border{border-bottom:none}
#main .highlight2{text-align:center;float:left;width:1007px;margin-bottom:25px}
#main .highlight2 h6{background:url(../img/why_choose.jpg) top center no-repeat;height:41px;line-height:41px;font-weight:normal;color:#fff;font-family: 'SegoeUIRegular';font-size:20px}
#main .highlight2 a{line-height:60px;display:inline-table;color:#fff;font-family: 'bebasregular';font-size:24px;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;padding:0 30px;-moz-transition: .3s; -webkit-transition: .3s;-o-transition: .3s;transition: .3s;background:url(../img/blue_button.jpg) bottom left repeat-x}
#main .highlight2 a img{float:left;margin-top:16px;margin-right:15px}
#main .highlight2 a:hover{background-position:0 0px}
#main .highlight2 a.book{margin-left:50px}
#main .highlight2 a.book img{margin-top:13px}
#main .client img{margin-right:20px;float:left}
#main .client p{margin-bottom:20px}
#main .client {margin-bottom:20px;float:left}



#main .about{margin-top:100px;margin-bottom:30px;float:left;width:1007px}
#main .about .heading{background:url(../img/inner_haeding_bg.jpg) bottom left no-repeat;float:left;width:1007px;position:relative}
#main .about .heading h1{padding-bottom:49px;padding-top:14px;float:left}
#main .about .heading span.icon{float:left;position:absolute;top:34px;left:490px}
#main .about .heading img.about_banner{position:absolute;right:0;top:-54px}
#main .about .about_left{width:700px;margin-top:10px;float:left;position:relative}
#main .about .about_left h2,h2.apply{font-family: 'SegoeUIRegular';font-size:21px;color:#000;font-weight:normal;margin-bottom:15px;text-align:left;margin-left:9px}
#main .about .about_left h2 span,h2.apply span{color:#519f33}
#main .about .about_left img{float:left;margin-right:20px;margin-top:7px}
#main .about .about_left p{text-align:justify;margin-bottom:20px}
#main .about .content{background:url(../img/content_bg.jpg) top left no-repeat;padding:33px 0 0 33px}
#main .about .about_right{width:280px;float:right;margin-top:10px}
#main .about .about_right h3{color:#d97718;font-size:19px;text-transform:uppercase;font-family: 'SegoeUIRegular';font-weight:normal;margin-bottom:15px;margin-left:9px}
#main .about .about_right p{text-align:left;margin-bottom:20px;font-size:15px}
#main .about .about_right p span{font-size:15px;color:#478c2d}
#main .about .about_right .content{padding:25px 0 20px 30px !important;margin-bottom:15px}
#main .about .about_right img.quote{float:left;margin-right:15px;position:relative;top:-5px}

#main .about .highlight{margin-top:40px}
#main .about .highlight p{font-size:17px}
#main .about .enquiry_section{text-align:center;margin:0 auto 30px;width:668px;}
#main .about .enquiry_section p{line-height:41px;text-transform:uppercase;font-size:18px;background:url(../img/enquiry_left.jpg) top left no-repeat #d97718;display:inline-block;padding:0 20px 0 35px;color:#fff;float:left}
#main .about .enquiry_section a.contact_btn{background:url(../img/contact_button.png) top left no-repeat;width:227px;height:41px;display:inline-block;float:left;margin-bottom:20px}
#main .about .enquiry_section a.contact_btn:hover{background-position:0 -41px}

#main .m_bottom{margin-bottom:50px}

#main .employee_benefits{float:left;width:1007px}
#main .employee_benefits h2 span{color:#519f33}
#main .employee_benefits h2{font-family: 'SegoeUIRegular';font-size:21px;color:#000;font-weight:normal;margin-bottom:15px;text-align:left;margin-left:9px}
#main .employee_benefits h3{font-family: 'SegoeUIRegular';font-size:25px;color:#4d4d4d;font-weight:bold;text-align:center; text-transform:uppercase;  padding-bottom:57px;}
#main .career_benifits{width:850px;margin:0 auto}
#main .career_benifits ul{float:left;width:400px;}
#main .career_benifits ul li{font-family: 'SegoeUIRegular'; font-size:15px;color:#4d4d4d; padding-bottom:15px; background:url(../img/arrow.png) top left  no-repeat;padding-left:35px;border-bottom:#cdcdcd solid 1px; width:327px; margin-top:15px;}
#main .career_benifits ul li.point{text-decoration:none; border:none;}
#main .career_benifits .right_side{float:right; }
/*#main .orange a{background:url(../img/orange_button.jpg) bottom left repeat-x }*/
#main .orange a img.icon2{margin-top:13px}

/*main ends here*/
footer{background:url(../img/footer_bg.png) top left repeat-x;height:64px;width:100%;float:left;position:relative;z-index:2222}
footer p{float:left;line-height:64px;font-family: 'SegoeUIRegular';font-size:15px;color:#fff}
footer p span{background:url(../img/border-left.png) center left no-repeat;margin-left:10px;padding-left:10px}
footer .social{float:right;width:207px}
footer .social li a{width:32px;height:32px;border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%;float:left;-moz-transition: .3s; -webkit-transition: .3s;-o-transition: .3s;transition: .3s;}
footer .social li a.facebook{background:url(../img/facebook.png) top left no-repeat}
footer .social li a.twitter{background:url(../img/twitter.png) top left no-repeat}
footer .social li a.linkedin{background:url(../img/linkedin.png) top left no-repeat}
footer .social li a:hover{background-position:0 -32px}
footer .social ul li{float:left;margin-left:5px;margin-top:17px}
footer .social p{margin-right:9px}
/*footer ends here*/

@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/bebas_-webfont.eot');
    src: url('../fonts/bebas_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebas_-webfont.woff') format('woff'),
         url('../fonts/bebas_-webfont.ttf') format('truetype'),
         url('../fonts/bebas_-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
   font-family: 'SegoeUIRegular';
   src: url('../fonts/segoeui.eot');
   src: url('../fonts/segoeui.eot') format('embedded-opentype'),
        url('../fonts/segoeui.woff') format('woff'),
        url('../fonts/segoeui.ttf') format('truetype'),
        url('../fonts/segoeui.svg#SegoeUIRegular') format('svg');
}
